RubyGems Navigation menu

gather_content-api 1.1.0

Ruby wrapper for the GatherContent API

Versions:

  1. 1.1.0 - June 01, 2018 (27.5 KB)
  2. 1.0.0 - May 02, 2018 (19.5 KB)

Runtime Dependencies (2):

Development Dependencies (1):

  • rake ~> 10
  • Owners:

    Authors:

    • Barnaby Alter, Hannan Butt

    SHA 256 checksum:

    6599ea386858c6891f9744afe42cb78c5776868117126187519386274b4315cc

    Total downloads 1,718

    For this version 970

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: